MapFormat: 11

RequiresMod: ra

Title: Emergency Call

Author: Narcoleptic

Tileset: SNOW

MapSize: 130,130

Bounds: 15,29,113,72

Visibility: MissionSelector

Categories: Misison

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece, GoodGuy
	PlayerReference@BadGuy:
		Name: BadGuy
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		Enemies: Greece, GoodGuy
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: GoodGuy
		Enemies: USSR
	PlayerReference@GoodGuy:
		Name: GoodGuy
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: Greece
		Enemies: USSR
	PlayerReference@England:
		Name: England
		Bot: campaign
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: Greece
		Enemies: USSR

Actors:
	MainPath1: waypoint
		Owner: Greece
		Location: 93,71
	MainPath2: waypoint
		Owner: Greece
		Location: 77,69
	MainPath3: waypoint
		Owner: Greece
		Location: 55,63
	Path1: waypoint
		Owner: Greece
		Location: 57,87
	Path2: waypoint
		Owner: Greece
		Location: 29,73
	Path3: waypoint
		Owner: Greece
		Location: 101,88
	BotTarget: waypoint
		Owner: Greece
		Location: 34,93
	Actor24: tc05
		Owner: Neutral
		Location: 69,93
	Actor125: t15
		Owner: Neutral
		Location: 43,75
	Actor160: tc04
		Owner: Neutral
		Location: 80,30
	Actor151: tc05
		Owner: Neutral
		Location: 78,28
	Actor161: tc01
		Owner: Neutral
		Location: 77,29
	Actor164: t11
		Owner: Neutral
		Location: 62,51
	Actor152: tc05
		Owner: Neutral
		Location: 65,46
	Actor166: tc05
		Owner: Neutral
		Location: 51,85
	Actor167: tc02
		Owner: Neutral
		Location: 54,84
	Actor170: t10
		Owner: Neutral
		Location: 51,81
	Actor171: t14
		Owner: Neutral
		Location: 57,76
	Actor172: t11
		Owner: Neutral
		Location: 47,77
	Actor174: t08.husk
		Owner: Neutral
		Location: 56,76
	Actor175: t06.husk
		Owner: Neutral
		Location: 55,75
	Actor177: t11.husk
		Owner: Neutral
		Location: 73,65
	Actor149: sbag
		Owner: Greece
		Location: 104,80
	EGun4: gun
		Faction: england
		Owner: Greece
		Location: 105,80
		TurretFacing: 356
	Actor198: sbag
		Owner: Greece
		Location: 106,80
	Actor199: sbag
		Owner: Greece
		Location: 104,81
	Actor200: sbag
		Owner: Greece
		Location: 105,81
	Actor201: sbag
		Owner: Greece
		Location: 106,81
	Actor139: sbag
		Owner: Greece
		Location: 96,78
	EGun3: gun
		Faction: england
		Owner: Greece
		Location: 97,78
		TurretFacing: 491
	Actor150: sbag
		Owner: Greece
		Location: 98,78
	Actor202: sbag
		Owner: Greece
		Location: 96,79
	Actor205: sbag
		Owner: Greece
		Location: 97,79
	Actor208: sbag
		Owner: Greece
		Location: 98,79
	Actor140: sbag
		Owner: Greece
		Location: 83,75
	EGun2: gun
		Faction: england
		Owner: Greece
		Location: 84,75
		TurretFacing: 245
	Actor142: sbag
		Owner: Greece
		Location: 85,75
	Actor147: sbag
		Owner: Greece
		Location: 83,76
	Actor148: sbag
		Owner: Greece
		Location: 84,76
	Actor209: sbag
		Owner: Greece
		Location: 85,76
	Actor210: sbag
		Owner: Greece
		Location: 83,74
	Actor211: sbag
		Owner: Greece
		Location: 84,74
	Actor212: tc02
		Owner: Neutral
		Location: 93,99
	Actor214: tc01
		Owner: Neutral
		Location: 106,97
	Actor213: tc05
		Owner: Neutral
		Location: 109,96
	Actor215: tc04
		Owner: Neutral
		Location: 84,96
	Actor216: t15
		Owner: Neutral
		Location: 106,83
	Actor217: t14
		Owner: Neutral
		Location: 112,78
	Actor221: t17
		Owner: Neutral
		Location: 100,60
	Actor222: t07
		Owner: Neutral
		Location: 47,87
	EGun1: gun
		Owner: Greece
		Location: 84,64
		TurretFacing: 237
	Actor282: sbag
		Owner: Greece
		Location: 84,65
	Actor283: sbag
		Owner: Greece
		Location: 83,65
	Actor284: sbag
		Owner: Greece
		Location: 83,64
	Actor285: sbag
		Owner: Greece
		Location: 83,63
	Actor286: sbag
		Owner: Greece
		Location: 85,63
	Actor287: sbag
		Owner: Greece
		Location: 84,63
	Actor288: sbag
		Owner: Greece
		Location: 85,64
	Actor303: e3
		Owner: Greece
		Location: 83,73
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor304: e3
		Owner: Greece
		Location: 84,77
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor305: e3
		Owner: Greece
		Location: 82,73
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor306: e3
		Owner: Greece
		Location: 81,73
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor307: e1
		Owner: Greece
		Location: 80,73
		SubCell: 3
		TurretFacing: 92
		Facing: 467
	Actor308: e1
		Owner: Greece
		Location: 80,73
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor309: e3
		Owner: Greece
		Location: 82,64
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor310: e3
		Owner: Greece
		Location: 84,66
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor311: e1
		Owner: Greece
		Location: 84,66
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor317: sbag
		Owner: Greece
		Location: 99,52
	Actor322: sbag
		Owner: Greece
		Location: 100,52
	Actor323: sbag
		Owner: Greece
		Location: 104,52
	Actor324: sbag
		Owner: Greece
		Location: 105,52
	Actor327: sbag
		Owner: Greece
		Location: 106,52
	Actor328: sbag
		Owner: Greece
		Location: 106,51
	Actor314: sbag
		Owner: Greece
		Location: 99,51
	Actor315: sbag
		Owner: Greece
		Location: 105,51
	Actor343: tc05.husk
		Owner: Neutral
		Location: 35,60
	Actor347: t14
		Owner: Neutral
		Location: 20,64
	Actor353: t16.husk
		Owner: Neutral
		Location: 36,65
	Actor354: t08.husk
		Owner: Neutral
		Location: 23,69
	Actor355: t15
		Owner: Neutral
		Location: 18,69
	Actor356: t06.husk
		Owner: Neutral
		Location: 30,69
	Actor357: t08.husk
		Owner: Neutral
		Location: 31,70
	Actor358: t12
		Owner: Neutral
		Location: 24,70
	Actor359: t14
		Owner: Neutral
		Location: 32,70
	Actor360: t11
		Owner: Neutral
		Location: 22,71
	Actor333: cycl
		Owner: Greece
		Location: 103,59
	Actor334: cycl
		Owner: Greece
		Location: 102,59
	Actor335: cycl
		Owner: Greece
		Location: 101,59
	Actor337: cycl
		Owner: Greece
		Location: 101,58
	Actor345: cycl
		Owner: Greece
		Location: 106,58
	Actor346: cycl
		Owner: Greece
		Location: 106,59
	Actor348: cycl
		Owner: Greece
		Location: 105,59
	Actor349: cycl
		Owner: Greece
		Location: 104,59
	Actor336: t02.husk
		Owner: Neutral
		Location: 29,56
	Actor280: cycl
		Owner: Greece
		Location: 110,58
	Actor370: cycl
		Owner: Greece
		Location: 110,57
	Actor278: cycl
		Owner: Greece
		Location: 109,58
	Actor374: cycl
		Owner: Greece
		Location: 108,58
	Actor375: cycl
		Owner: Greece
		Location: 107,58
	EPower7: powr
		Owner: Greece
		Location: 107,51
	Actor350: e3
		Owner: Greece
		Location: 103,58
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	Actor351: e3
		Owner: Greece
		Location: 105,58
		SubCell: 3
		TurretFacing: 92
		Facing: 1023
	Actor482: tc05.husk
		Owner: Neutral
		Location: 42,40
	Actor514: t08.husk
		Owner: Neutral
		Location: 30,49
	Actor332: t15.husk
		Owner: Neutral
		Location: 23,59
	Actor270: apwr
		Owner: Neutral
		Location: 29,35
		Health: 37
	Actor271: t02.husk
		Owner: Neutral
		Location: 32,34
	Actor272: apwr
		Owner: Neutral
		Location: 33,35
		Health: 30
	Actor275: t15.husk
		Owner: Neutral
		Location: 25,35
	Actor289: brik
		Owner: Neutral
		Location: 29,38
	Actor319: brik
		Owner: Neutral
		Health: 53
		Location: 30,38
	Actor320: brik
		Owner: Neutral
		Health: 36
		Location: 31,38
	Actor321: brik
		Owner: Neutral
		Health: 56
		Location: 32,38
	Actor364: brik
		Owner: Neutral
		Health: 41
		Location: 33,38
	Actor365: brik
		Owner: Neutral
		Health: 58
		Location: 34,38
	Actor366: brik
		Owner: Neutral
		Health: 40
		Location: 35,38
	Actor368: brik
		Owner: Neutral
		Health: 65
		Location: 28,39
	Actor369: brik
		Owner: Neutral
		Location: 30,39
	Actor383: brik
		Owner: Neutral
		Location: 33,39
		Health: 64
	Actor384: brik
		Owner: Neutral
		Health: 35
		Location: 35,39
	Actor385: tc05.husk
		Owner: Neutral
		Location: 38,38
	Actor386: brik
		Owner: Neutral
		Health: 55
		Location: 28,40
	Actor387: brik
		Owner: Neutral
		Health: 48
		Location: 29,40
	Actor388: brik
		Owner: Neutral
		Health: 66
		Location: 30,40
	Actor389: brik
		Owner: Neutral
		Health: 56
		Location: 33,40
	Actor390: brik
		Owner: Neutral
		Location: 34,40
		Health: 61
	Actor391: brik
		Owner: Neutral
		Health: 36
		Location: 35,40
	Actor392: brik
		Owner: Neutral
		Health: 43
		Location: 35,41
	Actor393: brik
		Owner: Neutral
		Health: 35
		Location: 28,42
	Actor394: brik
		Owner: Neutral
		Health: 58
		Location: 29,42
	Actor395: brik
		Owner: Neutral
		Health: 39
		Location: 30,42
	Actor396: brik
		Owner: Neutral
		Health: 53
		Location: 31,42
	Actor397: brik
		Owner: Neutral
		Health: 32
		Location: 32,42
	Actor398: brik
		Owner: Neutral
		Location: 33,42
	Actor399: brik
		Owner: Neutral
		Health: 70
		Location: 34,42
	Actor400: brik
		Owner: Neutral
		Health: 26
		Location: 35,42
	Actor402: brik
		Owner: Neutral
		Health: 28
		Location: 29,43
	Actor403: brik
		Owner: Neutral
		Location: 30,43
	Actor404: brik
		Owner: Neutral
		Health: 61
		Location: 33,43
	Actor405: brik
		Owner: Neutral
		Health: 41
		Location: 34,43
	Actor408: powr
		Owner: Neutral
		Location: 25,43
		Health: 41
	Actor476: apwr
		Owner: Neutral
		Location: 27,44
		Health: 19
	Actor406: t14
		Owner: Neutral
		Location: 46,71
	Actor481: t02.husk
		Owner: Neutral
		Location: 53,55
	ExtGun3: gun
		Owner: Greece
		Location: 58,59
		TurretFacing: 872
	Actor485: tc05.husk
		Owner: Neutral
		Location: 59,60
	ExtGun2: gun
		Owner: Greece
		Location: 58,65
		TurretFacing: 682
	Actor487: t14
		Owner: Neutral
		Location: 45,65
	Actor488: t16.husk
		Owner: Neutral
		Location: 60,65
	Actor489: t16.husk
		Owner: Neutral
		Location: 62,71
	Actor490: t16.husk
		Owner: Neutral
		Location: 43,48
	Actor491: powr
		Owner: Neutral
		Location: 36,38
		Health: 37
	Actor473: tc01.husk
		Owner: Neutral
		Location: 40,37
	Actor492: t12.husk
		Owner: Neutral
		Location: 41,36
	Actor410: tc03.husk
		Owner: Neutral
		Location: 21,46
	Actor500: tc04
		Owner: Neutral
		Location: 64,93
	Actor501: tc02
		Owner: Neutral
		Location: 107,79
	Actor502: sbag
		Owner: Greece
		Location: 120,65
	Actor503: sbag
		Owner: Greece
		Location: 121,65
	EAGun3: agun
		Owner: Greece
		Location: 124,65
		TurretFacing: 1023
	Actor505: sbag
		Faction: england
		Owner: Greece
		Location: 125,65
	Actor506: sbag
		Faction: england
		Owner: Greece
		Location: 126,65
	Actor507: sbag
		Owner: Greece
		Location: 127,65
	Actor508: sbag
		Owner: Greece
		Location: 120,66
	EPower2: apwr
		Owner: Greece
		Location: 124,66
	Actor510: sbag
		Owner: Greece
		Location: 127,66
	Actor511: sbag
		Owner: Greece
		Location: 120,67
	Actor512: sbag
		Owner: Greece
		Location: 127,67
	Actor513: sbag
		Owner: Greece
		Location: 120,68
	EPower3: apwr
		Faction: england
		Owner: Greece
		Location: 121,68
	Actor516: sbag
		Owner: Greece
		Location: 127,68
	Actor517: sbag
		Owner: Greece
		Location: 120,69
	EPower4: apwr
		Faction: england
		Owner: Greece
		Location: 124,69
	Actor519: sbag
		Owner: Greece
		Location: 127,69
	Actor520: sbag
		Owner: Greece
		Location: 120,70
	Actor521: sbag
		Owner: Greece
		Location: 127,70
	Actor522: sbag
		Owner: Greece
		Location: 120,71
	EPower5: apwr
		Faction: england
		Owner: Greece
		Location: 121,71
	Actor524: sbag
		Owner: Greece
		Location: 127,71
	Actor525: sbag
		Owner: Greece
		Location: 120,72
	EPower6: apwr
		Faction: england
		Owner: Greece
		Location: 124,72
	Actor527: sbag
		Owner: Greece
		Location: 127,72
	Actor528: sbag
		Owner: Greece
		Location: 120,73
	Actor529: sbag
		Owner: Greece
		Location: 127,73
	Actor530: sbag
		Owner: Greece
		Location: 120,74
	Actor531: sbag
		Owner: Greece
		Location: 127,74
	Actor532: sbag
		Owner: Greece
		Location: 120,75
	Actor533: sbag
		Owner: Greece
		Location: 121,75
	Actor534: sbag
		Owner: Greece
		Location: 122,75
	EAGun4: agun
		Owner: Greece
		Location: 124,75
		TurretFacing: 491
	Actor536: sbag
		Owner: Greece
		Location: 125,75
	Actor537: sbag
		Owner: Greece
		Location: 126,75
	Actor538: sbag
		Owner: Greece
		Location: 127,75
	ESilo1: silo
		Owner: Greece
		Location: 119,68
	ESilo2: silo
		Owner: Greece
		Location: 119,69
	ESilo3: silo
		Owner: Greece
		Location: 119,71
	ESilo4: silo
		Owner: Greece
		Location: 119,72
	Actor415: sbag
		Owner: Greece
		Location: 106,65
	Actor416: sbag
		Owner: Greece
		Location: 107,65
	Actor417: sbag
		Owner: Greece
		Location: 108,65
	Actor418: sbag
		Owner: Greece
		Location: 109,65
	Actor421: sbag
		Owner: Greece
		Location: 115,65
	Actor422: sbag
		Owner: Greece
		Location: 116,65
	Actor423: sbag
		Owner: Greece
		Location: 117,65
	Actor424: sbag
		Owner: Greece
		Location: 118,65
	Actor425: sbag
		Owner: Greece
		Location: 106,66
	EFact: fact
		Faction: england
		Owner: Greece
		Location: 107,66
	EAGun2: agun
		Owner: Greece
		Location: 114,66
		TurretFacing: 1023
	Actor429: sbag
		Owner: Greece
		Location: 118,66
	Actor430: sbag
		Owner: Greece
		Location: 106,67
	Actor431: sbag
		Owner: Greece
		Location: 118,67
	Actor432: sbag
		Owner: Greece
		Location: 106,68
	Actor433: sbag
		Owner: Greece
		Location: 118,68
	Actor539: sbag
		Owner: Greece
		Location: 106,69
	Actor540: sbag
		Owner: Greece
		Location: 118,69
	Actor541: sbag
		Owner: Greece
		Location: 106,70
	EPower1: powr
		Owner: Greece
		Location: 108,70
	Actor543: sbag
		Owner: Greece
		Location: 118,70
	Actor544: sbag
		Owner: Greece
		Location: 106,71
	EFix: fix
		Faction: england
		Owner: Greece
		Location: 115,70
	Actor546: sbag
		Owner: Greece
		Location: 118,71
	Actor547: sbag
		Owner: Greece
		Location: 106,72
	EAGun1: agun
		Owner: Greece
		Location: 107,72
		TurretFacing: 253
	Actor549: sbag
		Owner: Greece
		Location: 118,72
	Actor550: sbag
		Owner: Greece
		Location: 106,73
	Actor551: sbag
		Owner: Greece
		Location: 107,73
	Actor552: sbag
		Owner: Greece
		Location: 108,73
	Actor553: sbag
		Owner: Greece
		Location: 109,73
	EWeap: weap
		Owner: Greece
		Location: 115,66
	ETent: tent
		Owner: Greece
		Location: 113,73
	Actor555: sbag
		Owner: Greece
		Location: 115,73
	Actor556: sbag
		Owner: Greece
		Location: 116,73
	Actor557: sbag
		Owner: Greece
		Location: 117,73
	Actor558: sbag
		Owner: Greece
		Location: 118,73
	Actor560: e1
		Owner: Greece
		SubCell: 3
		Location: 115,74
		TurretFacing: 92
		Facing: 570
	Actor561: e1
		Owner: Greece
		SubCell: 3
		Location: 112,75
		TurretFacing: 92
		Facing: 499
	Actor562: e1
		Owner: Greece
		SubCell: 1
		Facing: 92
		TurretFacing: 92
		Location: 112,75
	Actor563: e1
		Owner: Greece
		SubCell: 3
		Location: 114,75
		TurretFacing: 92
		Facing: 563
	Actor564: e1
		Owner: Greece
		SubCell: 3
		Location: 115,75
		TurretFacing: 124
		Facing: 808
	Actor565: e3
		Owner: Greece
		SubCell: 1
		Location: 115,75
		TurretFacing: 92
		Facing: 713
	Actor318: flare
		Owner: England
		Location: 37,41
	Actor434: flare
		Owner: England
		Location: 32,39
	Actor435: flare
		Owner: England
		Location: 26,40
	Actor436: flare
		Owner: England
		Location: 35,35
	Actor409: flare
		Owner: England
		Location: 34,45
	Actor438: t15.husk
		Owner: Neutral
		Location: 26,50
	Actor439: t14.husk
		Owner: Neutral
		Location: 21,41
	Actor441: tc05.husk
		Owner: Neutral
		Location: 16,32
	Actor442: t12.husk
		Owner: Neutral
		Location: 41,32
	Actor443: t13.husk
		Owner: Neutral
		Location: 28,33
	Actor444: tc02.husk
		Owner: Neutral
		Location: 26,54
	ExMedTank1: 2tnk
		Owner: Greece
		Location: 54,63
		Facing: 245
		TurretFacing: 1023
	ExMedTank2: 2tnk
		Owner: Greece
		Location: 55,60
		Facing: 261
		TurretFacing: 1023
	Actor465: 2tnk
		Owner: Greece
		Location: 76,71
		Facing: 356
		TurretFacing: 1023
	Actor466: 2tnk
		Owner: Greece
		Location: 78,74
		Facing: 356
		TurretFacing: 1023
	Actor467: 1tnk
		Owner: Greece
		Location: 73,70
		Facing: 356
		TurretFacing: 1023
	Actor468: 1tnk
		Owner: Greece
		Location: 79,76
		Facing: 356
		TurretFacing: 1023
	Actor471: e3
		Owner: Greece
		Location: 99,78
		SubCell: 3
		TurretFacing: 92
		Facing: 420
	Actor567: e3
		Owner: Greece
		Location: 103,80
		SubCell: 1
		TurretFacing: 92
		Facing: 547
	Actor568: e3
		Owner: Greece
		Location: 103,80
		SubCell: 2
		Facing: 467
		TurretFacing: 1023
	Actor566: t06.husk
		Owner: Neutral
		Location: 43,50
	Actor569: t08.husk
		Owner: Neutral
		Location: 44,51
	Actor475: t06.husk
		Owner: Neutral
		Location: 39,43
	Actor570: t08.husk
		Owner: Neutral
		Location: 40,44
	Actor474: powr
		Owner: Neutral
		Location: 39,41
		Health: 43
	Actor407: apwr
		Owner: Neutral
		Location: 33,44
		Health: 23
	Actor437: sbag
		Location: 73,41
		Owner: GoodGuy
	Actor478: sbag
		Location: 72,41
		Owner: GoodGuy
	Actor479: sbag
		Location: 72,40
		Owner: GoodGuy
	Actor571: sbag
		Location: 73,40
		Owner: GoodGuy
	Actor572: sbag
		Location: 73,37
		Owner: GoodGuy
	Actor573: sbag
		Location: 72,37
		Owner: GoodGuy
	Actor574: sbag
		Location: 72,36
		Owner: GoodGuy
	Actor575: sbag
		Location: 73,36
		Owner: GoodGuy
	DefensePBox: pbox
		Location: 74,40
		Owner: GoodGuy
		TurretFacing: 92
	Actor579: t11
		Owner: Neutral
		Location: 62,46
	Actor580: t03
		Owner: Neutral
		Location: 63,48
	Actor581: t16
		Owner: Neutral
		Location: 65,39
	Actor582: t11
		Owner: Neutral
		Location: 57,42
	Actor583: t15
		Owner: Neutral
		Location: 60,44
	Actor440: t13.husk
		Owner: Neutral
		Location: 16,35
	MFA1: minv
		Owner: Greece
		Location: 22,67
	MFA2: minv
		Owner: Greece
		Location: 24,66
	MFA3: minv
		Owner: Greece
		Location: 25,68
	MFA4: minv
		Owner: Greece
		Location: 26,66
	MFA5: minv
		Owner: Greece
		Location: 27,68
	MFA6: minv
		Owner: Greece
		Location: 29,67
	MFB1: minv
		Owner: Greece
		Location: 38,72
	MFB2: minv
		Owner: Greece
		Location: 37,76
	MFB3: minv
		Owner: Greece
		Location: 39,75
	MFB4: minv
		Owner: Greece
		Location: 40,74
	MFB5: minv
		Owner: Greece
		Location: 41,76
	MFB6: minv
		Owner: Greece
		Location: 42,73
	MFC1: minv
		Owner: Greece
		Location: 44,81
	MFC2: minv
		Owner: Greece
		Location: 44,84
	MFC3: minv
		Owner: Greece
		Location: 45,82
	MFC4: minv
		Owner: Greece
		Location: 47,82
	MFC5: minv
		Owner: Greece
		Location: 46,85
	MFC6: minv
		Owner: Greece
		Location: 47,84
	MFC7: minv
		Owner: Greece
		Location: 49,84
	MFC8: minv
		Owner: Greece
		Location: 49,86
	MFD1: minv
		Owner: Greece
		Location: 48,69
	MFD2: minv
		Owner: Greece
		Location: 48,71
	MFD3: minv
		Owner: Greece
		Location: 50,70
	MFD4: minv
		Owner: Greece
		Location: 50,72
	MFD5: minv
		Owner: Greece
		Location: 52,72
	MFD6: minv
		Owner: Greece
		Location: 53,70
	MFD7: minv
		Owner: Greece
		Location: 54,73
	MFD8: minv
		Owner: Greece
		Location: 55,71
	MFE1: minv
		Owner: Greece
		Location: 61,90
	MFE2: minv
		Owner: Greece
		Location: 61,94
	MFE3: minv
		Owner: Greece
		Location: 63,89
	MFE4: minv
		Owner: Greece
		Location: 65,90
	MFE5: minv
		Owner: Greece
		Location: 59,90
	MFE6: minv
		Owner: Greece
		Location: 58,92
	MFE7: minv
		Owner: Greece
		Location: 60,92
	MFE8: minv
		Owner: Greece
		Location: 62,91
	MFF1: minv
		Owner: Greece
		Location: 69,82
	MFF2: minv
		Owner: Greece
		Location: 72,81
	MFF3: minv
		Owner: Greece
		Location: 74,82
	MFF4: minv
		Owner: Greece
		Location: 70,81
	MFF5: minv
		Owner: Greece
		Location: 75,83
	MFF6: minv
		Owner: Greece
		Location: 73,83
	MFG1: minv
		Owner: Greece
		Location: 82,94
	MFG2: minv
		Owner: Greece
		Location: 84,92
	MFG3: minv
		Owner: Greece
		Location: 84,95
	MFG4: minv
		Owner: Greece
		Location: 85,94
	MFG5: minv
		Owner: Greece
		Location: 86,91
	MFG6: minv
		Owner: Greece
		Location: 83,91
	MFG7: minv
		Owner: Greece
		Location: 83,93
	MFG8: minv
		Owner: Greece
		Location: 82,92
	MFH1: minv
		Owner: Greece
		Location: 94,95
	MFH2: minv
		Owner: Greece
		Location: 93,96
	MFH3: minv
		Owner: Greece
		Location: 92,98
	MFH4: minv
		Owner: Greece
		Location: 95,98
	MFH5: minv
		Owner: Greece
		Location: 96,95
	MFH6: minv
		Owner: Greece
		Location: 97,97
	MFH7: minv
		Owner: Greece
		Location: 96,99
	MFI1: minv
		Owner: Greece
		Location: 102,94
	MFI2: minv
		Owner: Greece
		Location: 103,96
	MFI3: minv
		Owner: Greece
		Location: 104,95
	MFI4: minv
		Owner: Greece
		Location: 104,93
	MFI5: minv
		Owner: Greece
		Location: 105,94
	MFI6: minv
		Owner: Greece
		Location: 106,92
	MFI7: minv
		Owner: Greece
		Location: 107,94
	Actor601: t02
		Owner: Neutral
		Location: 60,82
	Actor607: e1
		Location: 107,37
		SubCell: 3
		Owner: GoodGuy
		Facing: 777
		TurretFacing: 1023
	Actor608: e1
		Location: 107,37
		SubCell: 1
		Owner: GoodGuy
		Facing: 761
		TurretFacing: 130
	Actor609: 2tnk
		Owner: Greece
		Location: 100,50
		Facing: 1023
		TurretFacing: 1023
		Stance: AttackAnything
	Actor610: 2tnk
		Owner: Greece
		Location: 104,50
		Facing: 1023
		TurretFacing: 1023
		Stance: AttackAnything
	ExtGun4: gun
		Owner: Greece
		Location: 50,57
		TurretFacing: 217
	Actor616: e3
		Owner: Greece
		Location: 57,65
		SubCell: 3
		TurretFacing: 122
		Facing: 122
	Actor617: e1
		Owner: Greece
		Location: 57,65
		SubCell: 1
		TurretFacing: 187
		Facing: 187
	Actor619: e3
		Owner: Greece
		Location: 50,58
		SubCell: 3
		Facing: 56
		TurretFacing: 56
	Actor620: tc04
		Owner: Neutral
		Location: 32,85
	Actor621: tc03
		Owner: Neutral
		Location: 17,90
	Actor622: tc02
		Owner: Neutral
		Location: 16,88
	Actor623: tc05
		Owner: Neutral
		Location: 19,88
	Actor624: t02
		Owner: Neutral
		Location: 22,87
	Actor625: t03
		Owner: Neutral
		Location: 17,92
	Actor633: tc04
		Owner: Neutral
		Location: 83,60
	Actor634: tc05
		Owner: Neutral
		Location: 86,75
	Actor635: tc01
		Owner: Neutral
		Location: 89,78
	Actor636: t05
		Owner: Neutral
		Location: 90,76
	Actor637: t06
		Owner: Neutral
		Location: 83,80
	Actor638: t07
		Owner: Neutral
		Location: 79,80
	Actor639: tc02
		Owner: Neutral
		Location: 110,61
	Actor640: tc01
		Owner: Neutral
		Location: 104,62
	Actor641: t07
		Owner: Neutral
		Location: 112,59
	Actor642: t06
		Owner: Neutral
		Location: 116,63
	Actor646: 2tnk
		Owner: Greece
		Location: 105,66
		TurretFacing: 1023
		Facing: 388
	Actor647: jeep
		Owner: Greece
		Location: 123,77
		TurretFacing: 1023
		Facing: 245
	Actor648: jeep
		Owner: Greece
		Location: 102,78
		TurretFacing: 1023
		Facing: 261
	Actor650: mnly
		Owner: Greece
		Location: 114,72
		Facing: 261
	Actor651: mnly
		Owner: Greece
		Location: 114,71
		Facing: 261
	Actor644: 1tnk
		Owner: Greece
		Location: 111,68
		Facing: 515
		TurretFacing: 1023
	Actor645: 1tnk
		Owner: Greece
		Location: 113,68
		Facing: 515
		TurretFacing: 1023
	InitTruk1: truk.mission
		Owner: Greece
		Location: 54,58
		Facing: 491
	InitTruk2: truk.mission
		Owner: Greece
		Location: 55,58
		Facing: 491
	InitTruk3: truk.mission
		Owner: Greece
		Location: 56,58
		Facing: 491
	InitTruk4: truk.mission
		Owner: Greece
		Location: 116,78
		Facing: 634
	InitTruk5: truk.mission
		Owner: Greece
		Location: 109,57
		Facing: 491
	InitTruk6: truk.mission
		Owner: Greece
		Location: 118,78
		Facing: 642
	InitTruk9: truk.mission
		Owner: Greece
		Location: 112,68
		Facing: 531
	Actor663: tc05
		Owner: Neutral
		Location: 117,51
	Actor664: tc02
		Owner: Neutral
		Location: 123,50
	Actor666: t06
		Owner: Neutral
		Location: 122,57
	Actor667: t07
		Owner: Neutral
		Location: 116,47
	Actor668: tc01
		Owner: Neutral
		Location: 115,45
	Actor672: mine
		Owner: Neutral
		Location: 123,88
	Actor673: mine
		Owner: Neutral
		Location: 72,51
	ECPbox1: hbox
		Owner: Greece
		Location: 91,49
		TurretFacing: 96
	ECPBox2: hbox
		Owner: Greece
		Location: 65,49
		TurretFacing: 92
	Actor676: sbag
		Location: 57,40
		Owner: GoodGuy
	Actor677: sbag
		Location: 61,40
		Owner: GoodGuy
	Actor678: sbag
		Location: 57,41
		Owner: GoodGuy
	Actor679: sbag
		Location: 58,41
		Owner: GoodGuy
	Actor680: sbag
		Location: 59,41
		Owner: GoodGuy
	Actor681: sbag
		Location: 60,41
		Owner: GoodGuy
	Actor682: sbag
		Location: 61,41
		Owner: GoodGuy
	Actor684: sbag
		Location: 57,34
		Owner: GoodGuy
	Actor685: sbag
		Location: 57,33
		Owner: GoodGuy
	Actor686: sbag
		Location: 58,33
		Owner: GoodGuy
	Actor687: sbag
		Location: 59,33
		Owner: GoodGuy
	Actor688: sbag
		Location: 60,33
		Owner: GoodGuy
	Actor689: sbag
		Location: 61,33
		Owner: GoodGuy
	Actor690: sbag
		Location: 62,33
		Owner: GoodGuy
	Actor691: sbag
		Location: 63,33
		Owner: GoodGuy
	Actor692: sbag
		Location: 63,34
		Owner: GoodGuy
	Actor693: tent
		Location: 58,34
		Owner: GoodGuy
	Actor675: medi
		Location: 60,40
		SubCell: 3
		Owner: GoodGuy
		Facing: 1023
		TurretFacing: 92
	Actor694: medi
		Location: 60,36
		SubCell: 3
		Owner: GoodGuy
		Facing: 689
		TurretFacing: 92
	TentInf1: e1
		Location: 58,36
		SubCell: 3
		Owner: GoodGuy
		Facing: 404
		TurretFacing: 92
	TentInf2: e1
		Location: 59,36
		SubCell: 3
		Owner: GoodGuy
		Facing: 626
		TurretFacing: 92
	TentInf3: e1
		Location: 58,40
		SubCell: 3
		Owner: GoodGuy
		Facing: 650
		TurretFacing: 92
	TentInf4: e1
		Location: 63,38
		SubCell: 3
		Owner: GoodGuy
		Facing: 832
		TurretFacing: 92
	TentInf5: e3
		Location: 58,40
		SubCell: 1
		Owner: GoodGuy
		Facing: 404
		TurretFacing: 92
	trukControl1: truk.mission
		Location: 60,34
		Owner: GoodGuy
		Facing: 1023
	trukControl2: truk.mission
		Location: 59,40
		Owner: GoodGuy
		Facing: 491
	MovingTruk: truk.mission
		Location: 102,50
		Owner: GoodGuy
		Facing: 1023
	Actor606: arty
		Owner: Greece
		Location: 100,62
		Stance: Defend
		Facing: 92
	Actor670: arty
		Owner: Greece
		Location: 121,74
		Stance: Defend
		Facing: 412
	ERef1: proc
		Owner: Greece
		Location: 102,64
		FreeActor: False
	EPbox1: pbox
		Owner: Greece
		Location: 109,64
	EPbox2: pbox
		Owner: Greece
		Location: 109,74
	EPbox3: pbox
		Owner: Greece
		Location: 122,65
	EPbox4: pbox
		Owner: Greece
		Location: 100,51
	EPbox5: pbox
		Owner: Greece
		Location: 104,51
	Actor705: e1
		Owner: Greece
		Location: 120,76
		SubCell: 3
		TurretFacing: 92
		Facing: 491
	Actor706: e1
		Owner: Greece
		Location: 122,76
		SubCell: 3
		TurretFacing: 116
		Facing: 475
	Actor707: e3
		Owner: Greece
		Location: 113,76
		SubCell: 3
		TurretFacing: 92
		Facing: 475
	Actor708: e3
		Owner: Greece
		Location: 114,76
		SubCell: 3
		TurretFacing: 131
		Facing: 880
	Emission: waypoint
		Owner: USSR
		Location: 32,40
	PUnitsDst1: waypoint
		Owner: USSR
		Location: 29,94
	PUnitsDst2: waypoint
		Owner: USSR
		Location: 36,92
	PUnitsDst3: waypoint
		Owner: USSR
		Location: 39,94
	PUnitsEntry1: waypoint
		Owner: USSR
		Location: 23,100
	PUnitsEntry2: waypoint
		Owner: USSR
		Location: 28,100
	PUnitsEntry3: waypoint
		Owner: USSR
		Location: 33,100
	StartingCameraLoc: waypoint
		Owner: USSR
		Location: 120,39
	tranInsertDst: waypoint
		Owner: USSR
		Location: 120,37
	tranExtractEntry: waypoint
		Owner: USSR
		Location: 53,29
	tranExtractDst: waypoint
		Owner: USSR
		Location: 59,37
	InitialCam: camera
		Owner: USSR
		Location: 120,38
	Actor515: tc02
		Owner: Neutral
		Location: 124,94
	Actor523: tc01
		Owner: Neutral
		Location: 121,93
	Actor518: t07
		Owner: Neutral
		Location: 120,97
	Actor526: t11
		Owner: Neutral
		Location: 115,86
	Actor545: t07
		Owner: Neutral
		Location: 19,93
	Actor710: t02
		Owner: Neutral
		Location: 17,94
	Actor711: t16
		Owner: Neutral
		Location: 87,83
	Actor542: tc05.husk
		Owner: Neutral
		Location: 47,39
	Actor712: tc01.husk
		Owner: Neutral
		Location: 49,38
	Actor713: tc02.husk
		Owner: Neutral
		Location: 48,36
	Actor714: t07.husk
		Owner: Neutral
		Location: 50,35
	Actor715: t11.husk
		Owner: Neutral
		Location: 52,34
	Actor716: t11.husk
		Owner: Neutral
		Location: 32,49
	Actor717: tc04.husk
		Owner: Neutral
		Location: 15,55
	Actor718: t16.husk
		Owner: Neutral
		Location: 36,57
	Actor719: t12.husk
		Owner: Neutral
		Location: 64,57
	Actor720: t14.husk
		Owner: Neutral
		Location: 69,56
	EFactLoc: waypoint
		Owner: Greece
		Location: 108,67
	EHarv1: harv
		Owner: Greece
		Location: 103,66
		Facing: 253
	Actor493: mine
		Owner: Neutral
		Location: 26,63
	Actor495: tc05
		Owner: Neutral
		Location: 94,47
	Actor496: tc02
		Owner: Neutral
		Location: 92,48
	Actor497: tc01
		Owner: Neutral
		Location: 86,44
	Actor498: t07
		Owner: Neutral
		Location: 88,45
	Actor499: t03
		Owner: Neutral
		Location: 96,42
	Actor554: t16
		Owner: Neutral
		Location: 19,78
	Actor559: e1
		Owner: Greece
		SubCell: 3
		Location: 96,58
		Facing: 880
		TurretFacing: 96
	Actor578: e1
		Owner: Greece
		Location: 96,58
		SubCell: 1
		TurretFacing: 96
		Facing: 880
	Actor585: e1
		Owner: Greece
		Location: 94,56
		SubCell: 3
		TurretFacing: 96
		Facing: 333
	Actor504: sbag
		Owner: Greece
		Location: 53,58
	Actor509: sbag
		Owner: Greece
		Location: 53,57
	Actor535: sbag
		Owner: Greece
		Location: 54,57
	Actor584: sbag
		Owner: Greece
		Location: 55,57
	Actor586: sbag
		Owner: Greece
		Location: 56,57
	Actor588: sbag
		Owner: Greece
		Location: 52,57
	Actor589: sbag
		Owner: Greece
		Location: 57,57
	Actor590: sbag
		Owner: Greece
		Location: 57,58
	Actor591: sbag
		Owner: Greece
		Location: 52,58
	Actor592: e1
		Owner: Greece
		SubCell: 3
		Location: 57,60
		TurretFacing: 175
		Facing: 175
	Actor587: sbag
		Owner: Greece
		Location: 58,58
	Actor593: sbag
		Owner: Greece
		Location: 58,57
	Actor632: e1
		SubCell: 3
		Location: 108,41
		Owner: GoodGuy
		Facing: 674
		TurretFacing: 179
	Actor658: e3
		SubCell: 3
		Location: 107,41
		Owner: GoodGuy
		Facing: 642
		TurretFacing: 170
	Actor659: e1.autotarget
		SubCell: 3
		Location: 100,37
		Owner: GoodGuy
		Facing: 689
	Actor661: e1.autotarget
		SubCell: 3
		Location: 101,35
		Owner: GoodGuy
		Facing: 626
	Actor662: e1.autotarget
		SubCell: 3
		Location: 98,38
		Owner: GoodGuy
		Facing: 642
	Actor669: tc05
		Owner: Neutral
		Location: 106,43
	ReactorRemains: bio
		Location: 31,39
		Faction: soviet
		Owner: Neutral
		Health: 17
	Actor701: t05
		Owner: Neutral
		Location: 93,40
	Actor703: t16
		Owner: Neutral
		Location: 89,39
	Actor683: tc02
		Owner: Neutral
		Location: 91,37
	Actor704: e3.autotarget
		SubCell: 3
		Location: 85,32
		Owner: GoodGuy
		Facing: 610
	Actor721: e1.autotarget
		Location: 86,32
		SubCell: 3
		Owner: GoodGuy
		Facing: 626
	TrukNuclearRetrieval: waypoint
		Owner: Greece
		Location: 32,41
	Actor594: tc01
		Owner: Neutral
		Location: 57,90
	Actor595: 2tnk
		Owner: Greece
		Location: 112,70
		Facing: 523
	Actor596: 2tnk
		Owner: Greece
		Facing: 384
		Location: 105,69
	EscapeTrukPath1: waypoint
		Owner: Greece
		Location: 71,68
	EscapeTrukPath2: waypoint
		Owner: Greece
		Location: 92,65
	EscapeTrukPath3: waypoint
		Owner: Greece
		Location: 92,60
	EscapeRoute: waypoint
		Owner: Greece
		Location: 127,55
	Actor598: 1tnk
		Owner: Greece
		Location: 92,79
		Facing: 523
	Actor643: 1tnk
		Owner: Greece
		Location: 91,79
		Facing: 515
	AttackTranEntry: waypoint
		Owner: Greece
		Location: 127,60
	MinefieldD: waypoint
		Owner: Greece
		Location: 51,71
	MinefieldB: waypoint
		Owner: Greece
		Location: 39,74
	MinefieldC: waypoint
		Owner: Greece
		Location: 47,83
	MinefieldE: waypoint
		Owner: Greece
		Location: 61,91
	Actor723: boxes03
		Owner: Neutral
		Location: 34,41
	Actor724: boxes07
		Owner: Neutral
		Location: 33,41
	Actor597: 1tnk
		Location: 98,35
		Facing: 658
		Owner: GoodGuy
	Actor548: tc01
		Owner: Neutral
		Location: 67,43
	Actor599: t15.husk
		Owner: Neutral
		Location: 46,56
	Actor700: e3
		Location: 62,34
		SubCell: 3
		Owner: GoodGuy
		Facing: 594
		TurretFacing: 92
	MovingTrukPath1: waypoint
		Owner: GoodGuy
		Location: 102,39
	MovingTrukPath2: waypoint
		Owner: GoodGuy
		Location: 95,34
	MovingTrukPath3: waypoint
		Owner: GoodGuy
		Location: 84,34
	MovingTrukPath4: waypoint
		Owner: GoodGuy
		Location: 79,40
	RetrievalTranPoint: waypoint
		Location: 62,37
		Owner: GoodGuy
	Actor600: 1tnk
		Owner: Greece
		Location: 93,57
		Facing: 904
	Actor602: arty
		Owner: Greece
		Location: 117,82
		Facing: 364
	Actor618: mgg
		Owner: Greece
		Facing: 384
		Location: 104,58
	Actor626: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 100,69
	Actor627: e1
		Owner: Greece
		Facing: 384
		Location: 100,69
		SubCell: 1
	Actor628: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 104,73
	Actor629: e3
		Owner: Greece
		Facing: 384
		Location: 104,73
		SubCell: 1
	Actor630: e3
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 100,65
	Actor631: tc04.husk
		Owner: Neutral
		Location: 47,50
	Actor649: t14
		Owner: Neutral
		Location: 45,52
	Actor725: tc04.husk
		Owner: Neutral
		Location: 52,41
	HeliPost1: waypoint
		Owner: Greece
		Location: 31,46
	HeliPost2: waypoint
		Owner: Greece
		Location: 27,38
	HeliPost3: waypoint
		Owner: Greece
		Location: 38,37
	HeliEntry2: waypoint
		Owner: Greece
		Location: 127,61
	HeliEntry3: waypoint
		Owner: Greece
		Location: 127,58
	HeliEntry1: waypoint
		Owner: Greece
		Location: 127,64
	Actor726: 2tnk
		Owner: Greece
		Facing: 384
		Location: 64,53
	Actor727: 2tnk
		Owner: Greece
		Location: 65,54
		Facing: 384
	Actor728: 2tnk
		Owner: Greece
		Location: 77,57
		Facing: 507
	Actor729: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 76,58
	Actor730: e1
		Owner: Greece
		SubCell: 3
		Location: 78,58
		Facing: 594
	MovingTrukDst: waypoint
		Location: 61,34
		Owner: GoodGuy
	MovingTrukPath5: waypoint
		Location: 66,35
		Owner: GoodGuy
	Actor735: sbag
		Owner: Greece
		Location: 116,79
	Actor736: sbag
		Owner: Greece
		Location: 117,79
	Actor737: sbag
		Owner: Greece
		Location: 118,79
	Actor738: sbag
		Owner: Greece
		Location: 119,79
	Actor747: sbag
		Owner: Greece
		Location: 119,77
	Actor731: sbag
		Owner: Greece
		Location: 115,78
	Actor732: sbag
		Owner: Greece
		Location: 115,79
	Actor733: e3
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 115,80
	Actor734: e3
		Owner: Greece
		SubCell: 3
		Location: 120,80
		Facing: 594
	Actor740: sbag
		Owner: Greece
		Location: 118,77
	Actor742: sbag
		Owner: Greece
		Location: 119,78
	Actor741: mgg
		Owner: Greece
		Location: 117,76
		Facing: 253
	Actor739: 1tnk
		Location: 91,33
		Facing: 753
		Owner: GoodGuy
	tranInsertEntry: waypoint
		Owner: USSR
		Location: 109,29
	Actor743: tc03
		Owner: Neutral
		Location: 117,44
	Actor744: t08
		Owner: Neutral
		Location: 120,43
	MinelayerEscapeDst: waypoint
		Owner: Greece
		Location: 51,87
	EscapingMinelayer: mnly
		Owner: Greece
		Location: 39,91
		Facing: 384
	Actor749: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 37,91
	Actor750: e1
		Owner: Greece
		Facing: 384
		SubCell: 3
		Location: 40,93
	Actor745: hbox
		Owner: Greece
		Location: 78,49
	Actor722: tc02
		Owner: Neutral
		Location: 73,47
	EPower9: apwr
		Owner: Greece
		Location: 112,51
	EPower10: powr
		Owner: Greece
		Location: 115,51
	EPower8: apwr
		Owner: Greece
		Location: 109,50
	Actor605: e1.autotarget
		SubCell: 3
		Location: 84,41
		Facing: 888
		Owner: GoodGuy
	Actor604: e3.autotarget
		SubCell: 3
		Location: 82,41
		Facing: 927
		Owner: GoodGuy
	Actor746: e1.autotarget
		SubCell: 3
		Location: 75,38
		Facing: 634
		Owner: GoodGuy
	HindExitPoint: waypoint
		Owner: BadGuy
		Location: 42,29
	Actor674: mine
		Owner: Neutral
		Location: 89,56
	ExtGun1: gun
		Owner: Greece
		Location: 51,64
		TurretFacing: 428
	Actor695: mine
		Owner: Neutral
		Location: 57,73
	Actor611: 2tnk
		Owner: Greece
		Location: 52,64
		Facing: 515
		TurretFacing: 1023
	Actor696: e1
		Owner: Greece
		SubCell: 3
		TurretFacing: 112
		Facing: 539
		Location: 52,65
	Actor697: e1
		Owner: Greece
		SubCell: 3
		Facing: 539
		TurretFacing: 124
		Location: 53,65
	Actor698: e1
		Owner: Greece
		SubCell: 3
		Location: 54,65
		Facing: 539
		TurretFacing: 126
	MinefieldF: waypoint
		Owner: Greece
		Location: 72,82
	Actor612: arty
		Owner: Greece
		Location: 67,76
		Facing: 531
		Stance: Defend
	Actor614: arty
		Owner: Greece
		Location: 80,79
		Facing: 396
		Stance: Defend
	AttackTranDst1: waypoint
		Owner: Greece
		Location: 21,69
	AttackTranDst2: waypoint
		Owner: Greece
		Location: 19,76
	AttackTranDst3: waypoint
		Owner: Greece
		Location: 18,84
	SecondTranEntry: waypoint
		Owner: USSR
		Location: 52,29
	VolkovReturns: waypoint
		Owner: USSR
		Location: 40,58
	AttackTranDst4: waypoint
		Owner: Greece
		Location: 22,95
	Actor702: t02
		Owner: Neutral
		Location: 54,93
	Actor615: tc03
		Owner: Neutral
		Location: 53,97
	Actor671: t08
		Owner: Neutral
		Location: 56,98
	AttackTranDst5: waypoint
		Owner: Greece
		Location: 35,68
	Actor699: e3
		Owner: Greece
		SubCell: 3
		Location: 54,61
		Facing: 384
		Stance: Defend
	Actor709: e3
		Owner: Greece
		SubCell: 3
		Location: 56,61
		Stance: Defend
		Facing: 610
	Actor748: arty
		Owner: Greece
		Location: 109,61
		Facing: 959
		Stance: Defend
	Actor752: e1
		Owner: Greece
		Location: 117,53
		SubCell: 3
		Facing: 578
	Actor753: mgg
		Owner: Greece
		Location: 112,66
		Facing: 523
	Actor755: jeep
		Owner: Greece
		Location: 41,57
		Facing: 384
	Actor756: e3
		Owner: Greece
		SubCell: 3
		Location: 40,59
		Stance: Defend
		Facing: 896
	Actor757: e3
		Owner: Greece
		Location: 42,57
		SubCell: 3
		Facing: 626
		Stance: Defend
	Actor758: e1
		Owner: Greece
		Location: 43,57
		SubCell: 3
		Facing: 384
		Stance: Defend
	Actor759: e1
		Owner: Greece
		SubCell: 3
		Location: 39,59
		Facing: 951
		Stance: Defend
	Actor760: t05
		Owner: Neutral
		Location: 118,57
	EDome: dome
		Owner: Greece
		Location: 104,56
	EAGun5: agun
		Owner: Greece
		Location: 102,58
		TurretFacing: 1023
	InitTruk7: truk.mission
		Owner: Greece
		Location: 107,57
		Facing: 372
	InitTruk8: truk.mission
		Owner: Greece
		Location: 108,57
		Facing: 523
	ERef2: proc
		Owner: Greece
		Location: 94,60
		FreeActor: False
	Actor652: jeep
		Owner: Greece
		Location: 120,53
		Facing: 523
	Actor653: e1
		Owner: Greece
		SubCell: 3
		Facing: 384
		Location: 111,53
	EHarv2: harv
		Owner: Greece
		Location: 95,62
		Facing: 253

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml

Weapons: weapons.yaml
